<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>sign it</title>
</head>

<body>
    <form action="/validation/connexion" method="post">
        <div>
            <h1>Bienvenue dans le blog Cathy Boris Mylene</h1><br>
            <br>
            <h2>Identification</h2><br>
            <label for="login">Nom</label>
            <input type="text" id="login" name="login" value="" required="required"><br>
            <label for="nombre">Mot de passe</label>
            <input type="password" id="login" name="mdp" value="" required="required"><br>
            <br>
            <button type="submit">valider</button>

        </div>
    </form><br>

    <button><a href="formulaire_inscription.html">Inscription</a></button>

</body>

</html>